/*
Theme Name: Coverage - Custom
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Coverage theme. You should activate and modify this theme instead of Coverage. Doing so allows you to modify this child theme while allowing automatic upgrades for Coverage.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.26
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive, multiple layouts, clean, modern, typography
Text Domain: it-l10n-Builder-Coverage
Domain Path: /lang/
Template: Builder-Coverage
*/

@import url(http://fonts.googleapis.com/css?family=Noticia+Text:400,400italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic,700,700italic);

/*********************************************
	Default font settings and typography.
*********************************************/
html{font-size: 100%;}
body{background-color:#f5f5f5; color:#3B3F41; font-family:Arial, sans-serif, Helvetica; font-size:14px; line-height:18px; margin:0px; padding:0px; border-top:5px solid #000000;}
input, select, textarea{font-family:Arial, sans-serif, Helvetica; -webkit-text-size-adjust: none !important; -moz-text-size-adjust: none !important; -ms-text-size-adjust:none; -o-text-size-adjust:none;}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em; margin-bottom: 1.5em;
}
a img {
	margin:0;
}
@font-face {
    font-family: 'oswaldbook';
    src: url('font/oswald-regular-webfont.eot');
    src: url('font/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/oswald-regular-webfont.woff') format('woff'),
         url('font/oswald-regular-webfont.ttf') format('truetype'),
         url('font/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}

/*********************************************
	Universal Link Styles
*********************************************/

a {
	color: #973535;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}
a:hover {
	color: #661515;
	text-decoration: underline;
}
a:focus {
	color: #661515;
}


/*********************************************
	Button Link Styles
*********************************************/

.btn,
.more-link,
.loop-utility a,
input[type="submit"],
input[type="button"],
.comment-reply-link {
	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: inherit;
	cursor: pointer;
	float: left;
	display: block;
	background-color: #8c3031;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#963434), to(#832d2f));
	background-image: -webkit-linear-gradient(top, #963434, #832d2f);
	background-image: -moz-linear-gradient(top, #963434, #832d2f);
	background-image: -o-linear-gradient(top, #963434, #832d2f);
	background-image: -ms-linear-gradient(top, #963434, #832d2f);
	background-image: linear-gradient(top, #963434, #832d2f);
	color: #FFFFFF;
	padding: .15em 1em;
	border: 1px solid #6F2728;
	border-radius: 2px;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.btn:hover,
.more-link:hover,
.loop-utility a:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover {
	background: #661515;
	color: #FFFFFF;
	text-decoration: none;
}


/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 27px;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.75em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.25em;
}
h5 {
	font-size: 1.125em;
}
h6 {
	font-size: 1em;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}


/*********************************************
	Container Div
*********************************************/

.builder-container-outer-wrapper {
	display: block;
	margin: 0 auto;
}
.builder-container {

}

/*********************************************
	Default Module Styling
*********************************************/

/*.builder-module {
	padding-top: 3em !important;
}
.builder-module-element {
	margin-bottom: 3em !important;
}*/
.left .builder-module-element {
    /*border-right: 1px solid #000000;  /* Utsav Change*/
    margin-right: 15px;
    padding-right: 20px;
    width: 96%;
}
.middle .builder-module-element {
	margin-left: 3em;
	margin-right: 3em;
}
.right .builder-module-element {
	margin-left: 3em;
}
/*********************************************
	All Sidebars
*********************************************/

.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
}
.builder-module-sidebar .widget {
	margin: 0;
	padding: 0;
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: 1em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	font-size: 1.625em;
	line-height: 1.3;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom:1px solid #308657;
}
.builder-module-sidebar h4.widget-title a {
	color: #218BC4;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget ul {
	margin-left: 0;
}
.builder-module-sidebar .widget li {
	list-style: none;
}

/*********************************************
	Header Module
*********************************************/

.builder-module-header {
	/*margin-top: 15px;*/
}

/*.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {

}*/
.site-title {
	margin-top: 0;
	font-weight: 700;
	font-size: 3.25em;
	line-height: 1;
	letter-spacing: -1px;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
}
.site-title a {
}
.site-title a:hover {

}
.site-tagline {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: .8em;
	margin-top: .5em;
}
.site-tagline a {

}


/*********************************************
	Navigation Module
*********************************************/

.builder-module-navigation {
	display: block;
	width: 100%;
	padding: 0 !important;
	background-color:#1b080b;
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width:100%;
}
.builder-module-navigation ul * {
	margin:0;
}
.builder-module-navigation li{
	padding:0; margin:0px; border-left:1px solid #353333;
}
.builder-module-navigation li:first-child{border-left:0 none;}
.builder-module-navigation li a,

.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	font-family: 'oswaldbook';
	background: transparent;
	color: #FFFFFF; font-size:18px;
	padding:15px 29px 15px 29px; margin:0px;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}

/*Utsav,2nd July*/
.builder-module-navigation li:last-child a{padding-right:22px;}

.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	background:none;
	color:#22c37c;
	box-shadow: inset -5px -5px 0 #22c37c, inset 5px 5px 0 #22c37c;
}
.builder-module-navigation li a:hover {
	box-shadow: inset -5px -5px 0 #22c37c, inset 5px 5px 0 #22c37c;
	color: #22c37c;
}
/* second level stuff */
.builder-module-navigation li ul {
	background: #FFFFFF;
	border: .1em solid #EBEBEB;
	border-bottom: 0;
	border-top: 0;
	width: 14em;
}
.builder-module-navigation li li {
	border-bottom: .1em solid #EBEBEB;
	width: 14em;
}
.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	float: none;
	padding: .75em;
	line-height: 1;
	margin: 0;
	border-right: none;
	box-shadow: none;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
	background: #973535;
	color: #FFFFFF;
	box-shadow: 0;
}
.builder-module-navigation li ul ul {
	margin: -2.05em 0 0 14em;
}


/*********************************************
	Alternate Navigation Module
*********************************************/

.alt-nav-background-wrapper {
	background: url("images/alt-nav-bg.png");
	background-color: #292f31;
	box-shadow: inset -1px -1px 2px #101213, inset 1px 1px 2px #101213;
}
.builder-module-navigation.alt-nav {
	box-shadow: none;
}
.builder-module-navigation.alt-nav li a,
.builder-module-navigation.alt-nav .current_page_item li a,
.builder-module-navigation.alt-nav .current-cat li a,
.builder-module-navigation.alt-nav .current-menu-item li a {
	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #FFFFFF;
	padding: .5em .75em;
	border-right: 0;
	text-transform: none;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}
.builder-module-navigation.alt-nav .current_page_item > a,
.builder-module-navigation.alt-nav .current-cat > a,
.builder-module-navigation.alt-nav .current-menu-item > a {
	background-color: #7d2b2b;
	color: #FFFFFF;
	box-shadow: none;
}
.builder-module-navigation.alt-nav li a:hover,
.builder-module-navigation.alt-nav .current_page_item li a:hover,
.builder-module-navigation.alt-nav .current-cat li a li a:hover,
.builder-module-navigation.alt-nav .current-menu-item li a:hover {
	background: #1D1F23;
	color: #FFFFFF;
	box-shadow: none;
}
/* second level stuff */
.builder-module-navigation.alt-nav li ul {
	background: #1F2325;
	border: .1em solid #32383C;
	border-bottom: 0;
}
.builder-module-navigation.alt-nav li li {
	border-bottom: .1em solid #32383C;
}
.builder-module-navigation.alt-nav li li a,
.builder-module-navigation.alt-nav .current_page_item li a,
.builder-module-navigation.alt-nav .current-cat li a,
.builder-module-navigation.alt-nav .current-menu-item li a {
	padding: .75em;
	color: #FFFFFF;
}
.builder-module-navigation.alt-nav li li a:hover,
.builder-module-navigation.alt-nav li li a.sfhover {
	background: #1D1F23;
	color: #FFFFFF;
}
.builder-module-navigation.alt-nav li ul ul {
	margin: -2.05em 0 0 14em;
}


/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar .left .widget {
	margin-right: 2em;
}
.builder-module-widget-bar .middle .widget {
	margin-left: 1em;
	margin-right: 1em;
}
.builder-module-widget-bar .right .widget {
 	margin-left: 2em;
}

/*********************************************
	Footer Module
*********************************************/

/*.builder-module-footer-background-wrapper {
	background-color: #8C3031;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#963434), to(#832d2f));
	background-image: -webkit-linear-gradient(top, #963434, #832d2f);
	background-image: -moz-linear-gradient(top, #963434, #832d2f);
	background-image: -o-linear-gradient(top, #963434, #832d2f);
	background-image: -ms-linear-gradient(top, #963434, #832d2f);
	background-image: linear-gradient(top, #963434, #832d2f);
	box-shadow: inset 0 2px 5px #632323;
}*/
.builder-module-footer {
	font-size: .875em;
	color: #FFFFFF;
}
.builder-module-footer a {
	color: #FFFFFF;
}

/*********************************************
	Image Module
*********************************************/

.builder-module-image .builder-module-element img {
	margin: 0;
}

/*********************************************
	Image Module (Alternate - No Spacing)
*********************************************/

.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .builder-module-element {
	margin: 0 !important;
	padding: 0;
}

/*********************************************
	Image Module (Alternate - Full Window)
*********************************************/

.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 0 !important;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}

/*********************************************
	HTML Module
*********************************************/

.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}


/*********************************************
	Content Module
*********************************************/

.builder-module-content .builder-module-element {
	overflow: hidden;
}

.builder-module-content .hentry {
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #e0dfdf;
}
.builder-module-content .entry-content>*:first-child {
	margin-top: 0;
}
.builder-module-content .entry-content > *:last-child {
	margin-bottom: 0;
}
.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}
.entry-title {
	font-family: 'oswaldbook'; font-size:18px; color:#000000; margin:0px 0px 10px 0px; padding:0px; text-transform:uppercase; line-height:26px;
	/*font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	color: #973535;
	font-weight: 700;
	font-size: 2.5em;
	margin-bottom: 0.1em;*/
}
.entry-title a {
	text-decoration:none; color:#000000;
}
.entry-title a:hover {
	text-decoration:underline;
}

.hentry .entry-meta {
	font-family:Arial, sans-serif, Helvetica;
	font-weight: 700; margin-bottom:5px; font-size:12px;
	-webkit-font-smoothing: antialiased;
	display: block;
	float: left;
	color: #858C90;
	text-transform: uppercase;
}
.hentry .entry-meta a {
	text-decoration: none;
}
.hentry .entry-meta a:hover {

}
.hentry .entry-meta.alignleft {
	max-width: 60%;
	margin: 0;
}
.hentry .entry-meta.alignright {
	float: right;
	margin: 0;
}
.hentry .entry-footer {
	display: block;
	margin-top: 1.5em;
}
.hentry .entry-footer .entry-utility,
.hentry .entry-footer .categories,
.hentry .entry-footer .comments {
	margin-bottom: .5em;

}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}

.hentry .edit-entry-link {
	clear: both;
	margin: 0;
}
.hentry .more-link {
	font-weight: normal;
}
.entry-content {
	/*Utsav, 2nd July,2014*/
	margin-left: 5px;
	clear: both;
}
.loop-title {
	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	background: #E4E8EA;
	display: inline-block;
	padding: .5em 1em;
}


/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post

	as it applies to all content types
*********************************************/

.hentry .gallery {
	margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {

}
.hentry .alignright {
	margin: 1em 0 1em 1.5em
}
.hentry .alignleft {
	margin: 1em 1.5em 1em 0;
}
.hentry .aligncenter {
	margin: 0 auto;
}
.hentry .alignnone {
	margin: 0;
}
.hentry .wp-caption {
	margin-bottom: 1.5em;
}
.hentry .wp-caption a {
	display: block;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
	line-height: 0;
	display: block;
}

.hentry .wp-caption-text {
	background: rgba( 30, 32, 35, .85);
	color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	padding: .5em 1em 1em 1em;
	line-height: 1.3;
	margin: 0;
}


/*********************************************
	Post Meta Styles, if needed
*********************************************/

.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 1.5em;
}

.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {

}
.entry-footer .categories,
.entry-footer .tags {

}
.entry-footer .comments {

}

.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}


/*********************************************
	Previous/Next Page Navigation
*********************************************/

.loop-utility {
	clear: both; /* To clear any floats */
}


/*********************************************
	Page Specific Styling
*********************************************/

.page .builder-module-content .hentry,.archive .builder-module-content .hentry {
	/*margin: 18px 0px;*/
	padding-bottom: 0;
	border-bottom: 0;
	border-bottom:1px solid #DFDFDF;
}

/*********************************************
	Single Post Specific Styling
*********************************************/

.single .builder-module-content .hentry {
	margin-bottom: 2em;
	padding-bottom: 0;
	border-bottom: 0;
}

/* navigation for posts that split into multiple pages */
.entry-pages a {
	display: inline-block;
	background: #EBEBEB;
	padding: 0 .35em;
}


/*********************************************
	Comment Styles
*********************************************/

#comments {
	margin: 1.75em 0;
	padding: 1.5em;
	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	line-height: 1.3;
	border: 1px solid #CAD1D5;
}
#comments h3 {
	font-weight: 700;
	border-bottom: 1px solid #CAD1D5;
	margin-bottom: .5em;
	padding-bottom: .5em;
}
.commentlist {
	margin: 0;
	padding: 0;
}
.comment {
	margin: 1.5em 0 0 0;
	padding: 0;
}
.comment .comment-wrapper {
	border-bottom: 1px solid #CAD1D5;
}
.comment .comment-meta-wrapper {
	line-height: 1;
}
.comment .comment-meta-wrapper .avatar {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	border: 1px solid #CAD1D5;
	padding: 1px;
}
.comment .comment-meta-wrapper .comment-meta {
	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	position: relative;
	left: 10px;
}
.comment .comment-meta-wrapper .author {
	display: inline-block;
	font-weight: 700;
}
.comment .comment-meta-wrapper .date {

}
.comment .comment-body-text {

}
.comment .reply {

}
.comment .comment-reply-link,
.comment .comment-reply-login {
	margin-bottom: 1.75em;
	float: none;
	display: inline-block;
	font-size: .9em;
	font-weight: 700;
}
.comment .comment-edit-link {
	text-decoration: none;
}
.children {
	margin: 0;
	padding: 0;
}
.children .comment-wrapper {

}


#respond {
	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	border: 1px solid #CAD1D5;
	padding: 1em;
	margin-top: 1.5em;
}
#respond h3 {
	margin-bottom: 0;
	font-weight: 700;
	border-bottom: 0;
	padding-bottom: 0;
}
.cancel-comment-reply {
	margin-top: .5em;
}
#cancel-comment-reply-link {
	text-decoration: none;
}
.logged-in-as {
	margin-top: 0;
}
.logged-in-as a {
	text-decoration: none;
}
.must-log-in {
	margin-bottom: 0;
}
textarea#comment {
	width: 100%;
	max-width: 100%;
}
.comment-submit-wrapper {
	margin-bottom: 0;
}

.children #respond {

}
.children #respond h3 {

}
.children .cancel-comment-reply {

}
.children #cancel-comment-reply-link {

}
.children .logged-in-as {

}
.children .comment-submit-wrapper {
	margin-top: 1em;
}

/*********************************************
	Text elements
*********************************************/

p {font-size:14px; color:#333333; margin:0px; padding:0px; line-height:20px;}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
	font-weight: 700;
	border: 5px solid #E4E8EA;
	padding: .25em 1.5em;
	font-size: 1.5em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote p {
	margin: 0;
	padding: .75em 0;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}


/*********************************************
	Lists
*********************************************/

ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: .5em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: square;
}
ol {
	list-style-type: circle;
}
dl {
	margin-bottom: 1.5em;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}


/*********************************************
	Tables
*********************************************/

table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	text-align: center;
}
td a {
	display: block;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	border: 1px solid #CFCFCF;
	border-bottom: 0;
	font-weight: bold;
}


/*********************************************
	Misc classes
*********************************************/

.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}


.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}


/*********************************************
	Default styling for forms
*********************************************/

label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}


/*********************************************
	Form Styles
*********************************************/

input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"],
input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
	font-size: 1em;
	margin: 0;
	padding: .25em;
	color: #3B3F41;
	background: #FFFFFF;
	border: 1px solid #E4E8EA;
	-webkit-appearance: none;
	line-height: inherit;
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus {

}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	max-width: 99.5%;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #E4E8EA;
	padding: .75em;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #B7B9B9;
	box-shadow: inset -1px -1px 2px #E4E8EA, inset 1px 1px 2px #E4E8EA;
}
textarea {
	width: 30em;
	height: 20em;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	font-size: 1em;
	cursor: pointer;
}


/*********************************************
	Search Form Styling
*********************************************/

#searchform {
	position: relative;
}
#searchform input[type="text"] {
	width: 100%;
	max-width: 100%;
}
#searchform input[type="submit"] {
	position: relative;
	top: .5em;
	left: 0;
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding: .25em;
	line-height: inherit;
}


/*********************************************
	Password Protected Post Form
*********************************************/

.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}


/*********************************************
	Success, notice and error boxes
*********************************************/

.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}


/*********************************************
	Widget Specific Styling
*********************************************/

/* RSS Widget */
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
	font-weight: bold;
	text-decoration: none;
}
.widget_rss .rss-date {
	display: block;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/* Tag Cloud Widget */
.widget_tag_cloud a {
	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	line-height: 1;
	display: inline-block;
	background: #E4E8EA;
	padding: .5em .75em;
	margin: 5px 0;
	text-decoration: none;
}
.widget_tag_cloud a:hover {
	background: #973535;
	color: #FFFFFF;
}


/*********************************************
	Social Tabs
*********************************************/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}


/*********************************************
	The Obligatory WP Styles
*********************************************/

.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}


/*********************************************
	Miscellaneous Styles
*********************************************/

::selection {
	color: #FFFFFF;
	background: #973535; /* Safari */
	}
::-moz-selection {
	color: #FFFFFF;
	background: #973535; /* Firefox */
}


/*********************************************
	Sitemap Template Styling
*********************************************/

.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}


/*********************************************
	Mobile Navigation Menu (Alternate Module Style - hidden above 500px wide)
*********************************************/

.it-mobile-menu-default,
.it-mobile-menu-alt {
	display: none;
}


/*********************************************
	Featured Image
*********************************************/

.it-featured-image {
	margin-bottom: 1.5em;
	line-height: 0;
}
.it-featured-image a {
	display: inline-block;
}
.it-featured-image {
	display: inline-block;
}

/*********************************************
	Single Post Page Styling
*********************************************/

/*
.single-post .entry-header {
	float: left;
	max-width: 40%;
}
.single-post .it-featured-image-wrapper {
	float: right;
	max-width: 55%;
	margin-left: 5%;
	margin-bottom: 1em;
	margin-top: .5em;
}
.single-post .it-featured-image-wrapper img {
	margin: 0;
	padding: 0;
}



/*********************************************
	Alternate Single Post Page Styling (NYT style)
*********************************************/

.single-post .nyt-style .entry-header {
	float: left;
	text-align: center;
	max-width: 40%;
}
.single-post .nyt-style.hentry .entry-header .entry-meta {
	display: block;
	float: none;
	border: 5px solid #E4E8EA;
	padding: 1em .5em;
	line-height: 1.2;
	margin-top: 1em;
}
.single-post .nyt-style .it-featured-image-wrapper {
	float: right;
	margin-bottom: 1em;
	margin-top: .5em;
	max-width: 55%;
}
.single-post .nyt-style .it-featured-image-wrapper img {
	margin: 0;
	padding: 0;
}

.single-post .nyt-style .content-wrapper {
	clear: both;
}

.single-post .nyt-style .without-featured-image .entry-header {
	float: none;
	width: 100%;
	max-width: 100%;
}


/*********************************************
	News and Magazine Widget Styles
*********************************************/

/* All items */
.it-nm-item h2 {
	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	color: #973535;
	font-weight: 700;
	font-size: 2em;
	line-height: 1.1;
	margin-bottom: 0.1em;
}
.it-nm-item h2 a {
	text-decoration: none;
}
.it-nm-item .date-wrapper {
	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	color: #858C90;
	margin-bottom: 1em;
}
.it-nm-item .more-link {
	margin-top: 1.5em;
	float: none;
	display: inline-block;
}

/* Single Wide Featured Area */
.it-nm-single-feature .attachment-news-magazine-single-feature {
	float: right;
	margin: 0;
	margin-left: 1.5em;
	max-width: 50%;
}
.it-nm-single-feature h2 {
	font-size: 2.75em;
}

/* Two Column Section */
.it-nm-feature-teaser {
	margin: 0;
	padding: 3em 0;
	border-bottom: 5px solid #E4E8EA;
}
.it-nm-feature-teaser:first-child {
	padding-top: 0;
}
.it-nm-feature-teaser .feature-teaser-wrapper-left {
	float: left;
	width: 20%;
	min-width: 50px;
	margin-right: 5%;
}
.it-nm-feature-teaser .attachment-news-magazine-feature {
	margin: 0;
}
.it-nm-feature-teaser .attachment-news-magazine-teaser {
	margin: 0;
	margin-top: .35em !important;
}
.it-nm-feature-teaser .feature-teaser-wrapper-right {
	float: left;
	width: 70%;
}

/* "Default" Layout */
.it-nm-default {
	margin-bottom: 3em;
}
.it-nm-default .attachment-news-magazine-default {
	margin: 0;
}
.it-nm-default h2 {

}

/* Mini-teasers Section */
.it-nm-mini-teasers {
	margin-bottom: 3em;
}
.it-nm-mini-teasers:hover {

}
.it-nm-mini-teasers .mini-teasers-outer-wrapper {
	background: #F5F6F7;
	box-sizing: border-box;
	padding: 1em;
	border: 1px solid #E9ECEE;
	display: block;
}
.it-nm-mini-teasers .mini-teasers-outer-wrapper:hover {
	background: #E5E8EB;
	border-color: #D5DADF;
}
.it-nm-mini-teasers .mini-teasers-teaser-wrapper-left {
	float: left;
	max-width: 40%;
	margin-right: 5%;
}
.it-nm-mini-teasers .attachment-news-magazine-mini-teasers-teaser {
	float: left;
	max-width: 85px;
}
.it-nm-mini-teasers .mini-teasers-teaser-wrapper-right {
	float: left;
	max-width: 55%;
}
.it-nm-mini-teasers h2 {
	font-size: 1.3em;
}
.it-nm-mini-teasers .date-wrapper {
	font-size: .9em;
}


/*********************************************
	Module Stacking
*********************************************/

.builder-module.builder-module-before-html .builder-module-element,
.builder-module.builder-module-before-header .builder-module-element {
	margin-bottom: 0 !important;
}
.builder-module.builder-module-after-widget-bar,
.builder-module.builder-module-after-header {
	padding-top: 0 !important;
}
.builder-module-footer.builder-module-after-widget-bar {
	padding-top: 3em !important;
}
.builder-module-widget-bar.builder-module-after-content,
.builder-module-widget-bar.builder-module-after-html,
.builder-module-widget-bar.builder-module-after-header,
.builder-module-widget-bar.builder-module-after-image {
	padding-top: 0 !important;
}
.builder-module-navigation.default-module-style.builder-module-after-navigation {
	margin-top: 3em !important;
}
.alt-nav-background-wrapper.builder-module-before-alt-nav-background-wrapper {
	border-bottom: 1px solid rgba(255,255,255, .1);
}
.archive .builder-module-content .hentry:last-child {
	margin-bottom: 0;
}
.archive .loop-utility a {
	margin-top: 3em;
}

/* Header CSS Start */
.site-title a{width:391px; height:37px; float:left; background:url(images/crude_life_logo.png) no-repeat left top; margin:0px; padding:0px;}
.main_ttl{width:96%; float:left; background-color:#1b080b; margin:2px 0px 20px 0px; padding:0 2%;} /* Change in Title By Jenil*/
.main_ttl h1{float:left; font-size:28px; color:#1a0004; font-family: 'oswaldbook'; background-color:#f5f5f5; margin:0px; padding:5px 10px;}

.main_ttl_home{width:96%; float:left; background-color:#1b080b; margin:30px 0px 20px 0px; padding:0 2%;} /* Added additional class Change in Title By Jenil*/
.main_ttl_home h1{float:left; font-size:28px; color:#1a0004; font-family: 'oswaldbook'; background-color:#f5f5f5; margin:0px; padding:5px 10px;}

.post_img{width:112px; height:106px; float:left; background-color:#ffffff; border:1px solid #d4d2d2; text-align:center; padding:3px 0px; margin:0px 15px 0px 0px;}
.post_img img{width:106px;}
.post_desc{width:475px; float:left; margin-left:5px; padding:0px;}
.footer{width:100%; float:left; background-color:#000000; margin:0px; padding:10px 0px 20px 0px;}
ul.footer_menu{width:780px; margin:0 auto; padding:0px; list-style-type:none;}
ul.footer_menu li{float:left; margin:0px; padding:10px 14px; background:url(images/menu_border.png) no-repeat left 15px;}
ul.footer_menu li:first-child{background:none;}
ul.footer_menu li a{font-size:14px; color:#FFFFFF; text-transform:uppercase; margin:0px; padding:0px; text-decoration:none;}
ul.footer_menu li a:hover{text-decoration:underline;}
.copyright{width:100%; float:left; margin:10px 0px 0px 0px; padding:0px; text-align:center; color:#A5A5A5; font-size:15px;}
.more_link_div{margin-left: 77px;}
.read_more_link{text-decoration:none; color:#2F8B5B;}

.smalltxt{float:left; width:100%; font-size:20px; color:#333333; margin-bottom:20px; margin-left: 4px;}
.adv_title{color:#666666; float:left; width:100%; font-size:17px; margin-bottom:20px;}
.rpwe-title a{color:#1B080B; font-size:17px; text-transform:uppercase;}
.page_content{margin-top:18px;}
.podcast_meta{margin:10px 0px 4px 0px;}
#builder-module-53a3f70f4a8a0{margin-top:15px;}
#slider1_container img{margin-top:0px !important;}
#builder-module-53a3f70f4a8a0-outer-wrapper{margin-bottom:20px;}
/*.builder-module-sidebar-1-right{border:1px solid red;}*/
#builder-module-53a3f70f4a8a0 .builder-module-column-1{border-right: 1px solid #1B080B; min-height:1240px; }
.rss_link{float:right; margin: 0px 3px 0px 4px !important;}

/*30th June, 2014 by Utsav*/
.mks_adswidget_ul{margin-bottom:0px !important;}